List Payment Links
curl --request GET \
--url https://api.fintoc.com/v1/payment_linksimport requests
url = "https://api.fintoc.com/v1/payment_links"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.fintoc.com/v1/payment_links', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
"[\n{\n \"id\": \"plink_Ks5dfE2djfns34d4q\",\n \"object\": \"payment_link\",\n \"amount\": 120900,\n \"currency\": \"MXN\",\n \"status\": \"active\",\n \"created_at\": \"2024-08-02T20:28:13Z\",\n \"expires_at\": \"2024-08-02T21:28:13Z\",\n \"mode\": \"test\",\n \"url\": \"https://pay.fintoc.com/plink_Ks5dfE2djfns34d4q\",\n \"customer_email\": \"customer@example.com\",\n \"checkout\": {\n \"description\": \"null\"\n },\n \"metadata\": {}\n},\n{\n \"id\": \"plink_K7Jgshdb2zwNNSxPyx8w3GZ\",\n \"object\": \"payment_link\",\n \"amount\": 120900,\n \"currency\": \"MXN\",\n \"status\": \"active\",\n \"created_at\": \"2024-08-02T20:28:13Z\",\n \"expires_at\": \"2024-08-02T21:28:13Z\",\n \"mode\": \"test\",\n \"url\": \"https://pay.fintoc.com/plink_K7Jgshdb2zwNNSxPyx8w3GZ\",\n \"customer_email\": \"customer@example.com\",\n \"checkout\": {\n \"description\": \"null\"\n },\n \"metadata\": {\n 'order_id' = '26736382'\n }\n}\n]""{}"Payment Link
List Payment Links
GET
/
payment_links
List Payment Links
v1 · Base URL https://api.fintoc.com/v1Headers
Fintoc Secret Key
Query Parameters
Date using <<glossary:ISO 8601>>. If present, return only payment links with date equal or after since.
Date using <<glossary:ISO 8601>>. If present, return only payment links with date equal or before until.
Amount of payment links per page. Defaults to 30. The maximum amount is 300.
The page being retrieved by the endpoint. Starts from 1.
Response
200
Was this page helpful?
⌘I